ISCS#FEP - Bug #2990

gEhdbo-0100000000000000000000000
05/15/2023 09:35 AM - zhixue wei

Status: Resolved Start date: 05/15/2023
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1.1 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 05/15/2023 09:50 AM - zhixue wei
- File0 0000000 .png added

- Description updated

#2 - 05/15/2023 05:39 PM - zhixue wei

- Status changed from New to In Progress

#3 - 05/17/2023 11:24 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 07/03/2023 09:54 AM - xiangyang li

- Target version changed from 3.1 to 3.1.1
